<?php
get_header();
$cover_image = get_field('guide_cover', 'option');
?>

<div class="main-content v2 bg-white">
    <!-- Archive Header -->


    <?php get_template_part('partials/content-archive', 'guide', array('post_type' => 'guide')); ?>

</div>

<?php get_footer(); ?>
